[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#536496: marked as done (opensched: Project not loaded: Cannot open data file workplan.sched)

Your message dated 
with message-id <20100920214950.28465.53076.mass-bugs-close@merkel.debian.org>
and subject line opensched removed from Debian unstable
has caused the Debian Bug report #536496,
regarding opensched: Project not loaded: Cannot open data file workplan.sched
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

536496: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=536496
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: opensched
Version: 0.4.4-6
Severity: normal


  I cannot start opensched. From the terminal:

$ opensched
Project not loaded: Cannot open data file workplan.sched

I could not find anything neither in the man page, nor on a google search.


-- System Information:
Debian Release: 5.0.2
  APT prefers stable
  APT policy: (500, 'stable'), (200, 'testing'), (100, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-2-amd64 (SMP w/8 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages opensched depends on:
ii  libc6                         2.9-12     GNU C Library: Shared libraries
ii  libgcc1                       1:4.4.0-5  GCC support library
ii  libstdc++6                    4.4.0-5    The GNU Standard C++ Library v3

opensched recommends no packages.

Versions of packages opensched suggests:
ii  epiphany-gecko [ww 2.22.3-9              Intuitive GNOME web browser - Geck
ii  gs-common          8.62.dfsg.1-3.2lenny1 Dummy package depending on ghostsc
ii  iceweasel [www-bro 3.0.6-1               lightweight web browser based on M
ii  konqueror [www-bro 4:3.5.9.dfsg.1-6      KDE's advanced file manager, web b
pn  texlive-latex-extr <none>                (no description available)
ii  w3m [www-browser]  0.5.2-2+b1            WWW browsable pager with excellent

-- debconf-show failed

--- End Message ---
--- Begin Message ---
Version: 0.4.4-6+rm

opensched has been removed from Debian unstable: http://bugs.debian.org/596766

Closing its bugs with a Version higher than the last unstable upload.

More information about this script at:

--- End Message ---

Reply to: